/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.wpb_text_column ul li{
	    margin-bottom: 15px;
}
.wpb_text_column ul li ol, .wpb_text_column ul li ul{
    margin: 10px 0 10px 30px;	
}
.wpb_text_column ul li ol li, .wpb_text_column ul li ul li{
    margin-bottom: 5px;	
}
#footer-outer #footer-widgets {
    font-size: 16px;
}
#footer-outer #footer-widgets .col .textwidget ul li{
    list-style: disc;	
}
#footer-outer #footer-widgets .col .textwidget ul{
   padding-left:20px;	
}


